Subject: Re: bug#79296: 30.2; format-time-string returns wrongly encoded string in MS Windows Japanese with cp65001 beta config

From: Paul Eggert <[email-masked]>
Date: Sun, 24 Aug 2025 08:32:23 -0700

On 2025-08-24 03:41, Eli Zaretskii wrote:
>> From: Bruno Haible <[email-masked]>
>> Date: Sun, 24 Aug 2025 09:13:22 +0200
>>
>> * Hypothesis 1:
>>    The Gnulib support included in Emacs 30.2 is older than 2024-12-23.
> 
> How does one know?  I see Paul last ran admin/merge-gnulib on the
> emacs-30 release branch on Aug 2, 2025, but maybe this is not what I
> should be looking at?  In any case, Dec 2024 sounds too old even for
> the release branch.

I ran admin/merge-gnulib on bleeding-edge Gnulib as usual, so the 
release branch should have Gnulib as of August 2.